body {
    background-color: #0d0d0d;
}

.title {
    margin-top: -20px;
    font-size: 80px;
    text-align: center;
    font-family: superstar;
    color: #fdfdfd;
}

.titleqm {
    font-family: impact;
    font-weight: bold;
}

.bytitle {
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
    font-family: superstar;
    color: #fdfdfd;
}

.subtitle {
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 50px;
    text-align: center;
    font-family: superstar;
    color: #fdfdfd;
}

.image_caption {
    padding: 20px;
    border-radius: 5px;
    font-family: Verdana;
    font-size: 14px;
    width: 600px;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
}

.text_body {
    padding: 20px;
    border-radius: 5px;
    font-family: Verdana;
    font-size: 20px;
    width: 600px;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.1);
    color: #ffffff;
}

.tb_title {
    font-size: 23px;
    text-align: center;
    width: 100%;
    font-weight: bold;
    margin-bottom: 10px;
}

.text_body > a {
    color: #fdfdfd;
    text-decoration: none;
    font-weight: bold;
}

.t_bold {
    font-weight: bold;
}

img {
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    border: 20px solid rgba(255,255,255,0.1);
    width: 400px;
}

.support_button {
    display: block;
    width: 640px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: #50FF4A;
    border: 1px solid #06BF00;
    color: #FFFFFF;
    font-size: 40px;
    font-family: superstar;
    padding: 20px;
}